Sat, 04 Nov 2017 23:30:29 +0100 57.0b14
Wolfgang Rosenauer <wr@rosenauer.org> [Sat, 04 Nov 2017 23:30:29 +0100] rev 1005
57.0b14 rebased patches to apply cleanly (left out mozilla-ucontext.patch and mozilla-language.patch for now)
Sat, 04 Nov 2017 20:25:02 +0100 update version requirements
Wolfgang Rosenauer <wr@rosenauer.org> [Sat, 04 Nov 2017 20:25:02 +0100] rev 1004
update version requirements
Thu, 02 Nov 2017 18:15:18 +0100 merge latest changes from firefox56 branch
Wolfgang Rosenauer <wr@rosenauer.org> [Thu, 02 Nov 2017 18:15:18 +0100] rev 1003
merge latest changes from firefox56 branch update to 57b13
Mon, 02 Oct 2017 22:24:46 +0200 merge firefox56
Wolfgang Rosenauer <wr@rosenauer.org> [Mon, 02 Oct 2017 22:24:46 +0200] rev 1002
merge firefox56
Thu, 02 Nov 2017 17:15:35 +0100 Firefox 56.0.2 firefox56
Wolfgang Rosenauer <wr@rosenauer.org> [Thu, 02 Nov 2017 17:15:35 +0100] rev 1001
Firefox 56.0.2
Fri, 13 Oct 2017 23:03:19 +0200 update to 56.0.1 firefox56
Wolfgang Rosenauer <wr@rosenauer.org> [Fri, 13 Oct 2017 23:03:19 +0200] rev 1000
update to 56.0.1
Fri, 13 Oct 2017 23:03:07 +0200 improve KDE patch: firefox56
Ignaz Forster <ignaz.forster@muenchen.de> [Fri, 13 Oct 2017 23:03:07 +0200] rev 999
improve KDE patch: - queue KDE filepicker requests to avoid non-opening file dialogs happening in certain situations - the placeholder dot in KDE file dialog in case of empty filenames was removed, apparently not required (anymore)
Mon, 02 Oct 2017 22:19:36 +0200 enable stylo (Quantum CSS) for TW firefox56
Wolfgang Rosenauer <wr@rosenauer.org> [Mon, 02 Oct 2017 22:19:36 +0200] rev 998
enable stylo (Quantum CSS) for TW
Sun, 01 Oct 2017 23:16:23 +0200 - Correct plugin directory for aarch64 (boo#1061207). The wrapper firefox56
Stefan Br?ns <stefan.bruens@rwth-aachen.de> [Sun, 01 Oct 2017 23:16:23 +0200] rev 997
- Correct plugin directory for aarch64 (boo#1061207). The wrapper script was not detecting aarch64 as a 64 bit architecture, thus used /usr/lib/browser-plugins/.
Sun, 01 Oct 2017 23:13:44 +0200 - Drop libgnomeui-devel, and replace it with pkgconfig(gconf-2.0), firefox56
zaitor@opensuse.org [Sun, 01 Oct 2017 23:13:44 +0200] rev 996
- Drop libgnomeui-devel, and replace it with pkgconfig(gconf-2.0), pkgconfig(gtk+-2.0), pkgconfig(gtk+-unix-print-2.0), pkgconfig(glib-2.0), pkgconfig(gobject-2.0) and pkgconfig(gdk-x11-2.0) BuildRequires, align with what configure looks for.
(0) -1000 -300 -100 -10 +10 +100 tip